package com.dcit.authority.shiro.domain;

import java.io.Serializable;

/**
* <p>Title: AuthUserInfo</p>
* <p>Description: </p>
* <p>Company: SJZ DC-IT co. LTD</p> 
* @author ZZZ
* @date 2019年3月18日 下午3:37:30
*/
public class AuthUserInfo implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = -6486604480179042471L;
	
	private String account;
    private String password;
    private String salt;

    public AuthUserInfo(String account, String password, String salt) {
        this.account = account;
        this.password = password;
        this.salt = salt;
    }

    public String getAccount() {
        return account;
    }

    public void setAccount(String account) {
        this.account = account;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    public String getSalt() {
        return salt;
    }

    public void setSalt(String salt) {
        this.salt = salt;
    }

}
